{
  "itemGroup.goldenFoods": "Golden Foods!",

  "enchantment.golden_foods.golden_foods": "Золотая еда",
  "enchantment.golden_foods.golden_foods.desc": "Улучшает золотую еду!",

  "item.golden_foods.enchanted_golden_carrot": "Зачарованная золотая морковь",

  "item.golden_foods.golden_melon_slice": "Золотой ломтик арбуза",
  "item.golden_foods.enchanted_golden_melon_slice": "Зачарованный золотой ломтик арбуза",
  "item.golden_foods.golden_sweet_berries": "Золотые сладкие ягоды",
  "item.golden_foods.enchanted_golden_sweet_berries": "Зачарованные золотые сладкие ягоды",
  "item.golden_foods.golden_glow_berries": "Золотые светящиеся ягоды",
  "item.golden_foods.enchanted_golden_glow_berries": "Зачарованные золотые светящиеся ягоды",
  "item.golden_foods.golden_chorus_fruit": "Золотой плод хоруса",
  "item.golden_foods.enchanted_golden_chorus_fruit": "Зачарованный золотой плод хоруса",
  "item.golden_foods.golden_baked_potato": "Золотой печёный картофель",
  "item.golden_foods.enchanted_golden_baked_potato": "Зачарованный золотой печёный картофель",
  "item.golden_foods.golden_beetroot": "Золотая свёкла",
  "item.golden_foods.enchanted_golden_beetroot": "Зачарованная золотая свёкла",
  "item.golden_foods.golden_dried_kelp": "Золотая сушёная ламинария",
  "item.golden_foods.enchanted_golden_dried_kelp": "Зачарованная золотая сушёная ламинария",

  "item.golden_foods.golden_cooked_beef": "Золотая жареная говядина",
  "item.golden_foods.enchanted_golden_cooked_beef": "Зачарованная золотая жареная говядина",
  "item.golden_foods.golden_cooked_porkchop": "Золотая жареная свинина",
  "item.golden_foods.enchanted_golden_cooked_porkchop": "Зачарованная золотая жареная свинина",
  "item.golden_foods.golden_cooked_mutton": "Золотая жареная баранина",
  "item.golden_foods.enchanted_golden_cooked_mutton": "Зачарованная золотая жареная баранина",
  "item.golden_foods.golden_cooked_chicken": "Золотая жареная курица",
  "item.golden_foods.enchanted_golden_cooked_chicken": "Зачарованная золотая жареная курица",
  "item.golden_foods.golden_cooked_rabbit": "Золотый жареный кролик",
  "item.golden_foods.enchanted_golden_cooked_rabbit": "Зачарованный золотой жареный кролик",
  "item.golden_foods.golden_cooked_cod": "Золотая жареная треска",
  "item.golden_foods.enchanted_golden_cooked_cod": "Зачарованная золотая жареная треска",
  "item.golden_foods.golden_cooked_salmon": "Золотой жареный лосось",
  "item.golden_foods.enchanted_golden_cooked_salmon": "Зачарованный золотой жареный лосось",

  "item.golden_foods.golden_bread": "Золотой хлеб",
  "item.golden_foods.enchanted_golden_bread": "Зачарованный золотой хлеб",
  "item.golden_foods.golden_cookie": "Золотое печенье",
  "item.golden_foods.enchanted_golden_cookie": "Зачарованное золотое печенье",
  "item.golden_foods.golden_pumpkin_pie": "Золотой тыквенный пирог",
  "item.golden_foods.enchanted_golden_pumpkin_pie": "Зачарованный золотой тыквенный пирог",

  "block.golden_foods.golden_cake": "Золотой торт",
  "block.golden_foods.enchanted_golden_cake": "Зачарованный золотой торт",

  "item.golden_foods.golden_mushroom_stew": "Золотое грибное рагу",
  "item.golden_foods.enchanted_golden_mushroom_stew": "Зачарованное золотое грибное рагу",
  "item.golden_foods.golden_beetroot_soup": "Золотой свекольный суп",
  "item.golden_foods.enchanted_golden_beetroot_soup": "Зачарованный золотой свекольный суп",
  "item.golden_foods.golden_rabbit_stew": "Золотое рагу из кролика",
  "item.golden_foods.enchanted_golden_rabbit_stew": "Зачарованное золотое рагу из кролика",

  "item.golden_foods.golden_milk_bucket": "Ведро золотого молока",
  "item.golden_foods.enchanted_golden_milk_bucket": "Ведро зачарованного золотого молока",
  "item.golden_foods.golden_honey_bottle": "Бутылочка золотого мёда",
  "item.golden_foods.enchanted_golden_honey_bottle": "Бутылочка зачарованного золотого мёда"
}
